body{
	padding:0;
}
.confirm-msg{
	min-height: calc(100vh - 428px);
	margin-top: 90px;
	text-align: center;
    overflow: hidden;
    margin-bottom: 0;
}
.confirm-msg h1,
.confirm-msg p{
    color: #1abc9c;
    line-height: normal;
}

.masthead-heading {
  margin-top: 40px;
}

.portfolio-modal .portfolio-modal-image {
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px){
	.confirm-msg h1{
		font-size:30px;
	}
}

/* cms page css */

.ce-align-left {
  text-align: left;
}

.ce-align-center {
  text-align: center;
}

.ce-align-right {
  text-align: right;
}

.ce-table td,
.ce-table th {
  vertical-align: top;
}

hr {
  border-top: solid 1px #fff;
}

.ce-textpic,
.ce-nowrap .ce-bodytext,
.ce-gallery,
.ce-row,
.ce-uploads li,
.ce-uploads div {
  overflow: hidden;
}

.ce-center .ce-outer {
  float: right;
  position: relative;
  right: 50%;
}

.ce-center .ce-inner {
  float: right;
  position: relative;
  right: -50%;
}

.ce-gallery figure {
  display: table;
  margin: 0;
}

.ce-gallery figcaption {
  caption-side: bottom;
  display: table-caption;
}

.ce-gallery img {
  display: block;
}

.ce-gallery iframe {
  border-width: 0;
}

.ce-border img,
.ce-border iframe {
  border: 2px solid #000;
  padding: 0;
}

.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery,
.ce-below .ce-gallery {
  margin-bottom: 0;
}

.ce-intext.ce-right .ce-gallery {
  margin-top: 3px;
}

.ce-intext.ce-left .ce-gallery {
  margin-top: 3px;
}

.ce-intext.ce-right .ce-bodytext h5,
.ce-intext.ce-left .ce-bodytext h5 {
  margin-top: 4px;
}

.ce-above .ce-gallery {
  margin-top: 0;
}

.ce-below.ce-right .ce-gallery,
.ce-below.ce-left .ce-gallery,
.ce-below.ce-center .ce-gallery {
  margin-bottom: 0;
  margin-top: 0;
}

.ce-column {
  margin-bottom: 15px;
  margin-right: 15px;
}

.ce-column:last-child {
  margin-right: 0;
}

.ce-row {
  margin-bottom: 10px;
}

.ce-row:last-child {
  margin-bottom: 0;
}

.ce-above .ce-bodytext {
  clear: both;
}

.ce-intext.ce-left ol,
.ce-intext.ce-left ul {
  overflow: auto;
  padding-left: 40px;
}

.ce-intext.ce-left ul {
  padding-left: 0;
}

.ce-uploads img {
  margin-top: 5px;
}

.ce-uploads span {
  display: block;
}

.float-left img {
  margin-right: 20px;
}

.float-right img {
  margin-left: 20px;
}

.frame .ce-textpic {
  padding-bottom: 20px;
}

.frame .ce-textpic img {
  margin-bottom: 10px;
}

.frame .ce-textpic.ce-left {
  padding-bottom: 0;
}

.frame .ce-textpic.ce-left .ce-gallery img {
  margin-bottom: 0;
}

.button-group {
  margin: 20px auto;
}

.cc-window {
  flex-wrap: wrap;
}

.cc-message {
  margin-bottom: 10px;
}

.ce-right .ce-gallery,
.ce-left .ce-gallery {
  float: none;
  margin: 0 auto;
}

.ce-column {
  float: none;
}

.ce-image img {
  margin-bottom: 10px;
}

.video-section .ce-textpic {
  padding-bottom: 0;
}

.frame-space-after-extra-large {
  margin-bottom: 70px;
}

.frame-space-before-extra-large {
  margin-top: 70px;
}

.frame-space-after-large {
  margin-bottom: 50px;
}

.frame-space-before-large {
  margin-top: 50px;
}

.frame-space-after-medium {
  margin-bottom: 30px;
}

.frame-space-before-medium {
  margin-top: 30px;
}

.frame-space-after-small {
  margin-bottom: 20px;
}

.frame-space-before-small {
  margin-top: 20px;
}

.frame-space-after-extra-small {
  margin-bottom: 12px;
}

.frame-space-before-extra-small {
  margin-top: 12px;
}

@media screen and (min-width: 768px) {
  .frame-space-after-extra-large {
    margin-bottom: 130px;
  }

  .frame-space-before-extra-large {
    margin-top: 130px;
  }

  .frame-space-after-large {
    margin-bottom: 80px;
  }

  .frame-space-before-large {
    margin-top: 80px;
  }

  .frame-space-after-medium {
    margin-bottom: 50px;
  }

  .frame-space-before-medium {
    margin-top: 50px;
  }

  .frame-space-after-small {
    margin-bottom: 40px;
  }

  .frame-space-before-small {
    margin-top: 40px;
  }

  .frame-space-after-extra-small {
    margin-bottom: 25px;
  }

  .frame-space-before-extra-small {
    margin-top: 25px;
  }

  .ce-left .ce-gallery,
  .ce-column {
    float: left;
  }

  .ce-right .ce-gallery {
    float: right;
  }

  .ce-intext.ce-right .ce-gallery {
    margin-left: 50px;
  }

  .ce-intext.ce-left .ce-gallery {
    margin-right: 50px;
  }
}

ul li,
ol li {
  margin: 15px;
}

/* About Style */
.about-section__left-content,
.about-section__right-content {
  display: flex;
  justify-content: center;
}

/* Portfolio modal: space between image and description text */
.portfolio-modal .modal-body img.img-fluid {
  margin-bottom: 3rem;
}